@charset "utf-8";

@media all and (max-width:760px) {

/***** mobile css *****/

/* 컨텐츠 영역 */
#wrap {min-width:320px;width:100%;position:relative;}

#container {margin:0 auto;width:94%;padding:18px 0px 20px 0px;position:relative;clear:both;}
#contentsWrap {margin:auto;width:100%;display:block;}
#contents{margin:0 auto;width:100%;margin-bottom:40px;margin:0px 0px 40px 0px;padding:0px 0px 0px 0px;border-left:none;}

/* 탑이미지 */
.topImg01,.topImg02,.topImg03,.topImg04,.topImg05,.topImg06,.topImg07 {display:none;}

/* 타이틀 */
.headTitle {height:36px;margin:0px 0px 20px 0px;border-bottom:1px solid #e1e1e1; z-index:0;}
.headTitle h3 {font-size:18px;font-weight:900;color:#444;letter-spacing:-0.7px;line-height:20px;text-align:center;font-family:"나눔스퀘어", sans-serif;}

h4 {height:32px;text-indent:0px;font-size:15px;font-weight:700;color:#444;letter-spacing:-0.7px;line-height:20px;font-family:"맑은 고딕", "Malgun Gothic", sans-serif;background:none;}

/* 퀵오더 */
.quickOrderWrap {margin-bottom:30px;display:block;}
.quickOrder {min-height:30px;margin-bottom:0px;}
.quickOrder .titleToggle {width:100%;height:34px;border-bottom:1px solid rgba(256,256,256,0.1);cursor:pointer;}
.quickOrder .titleToggle .countryNameK { margin-right:4px;display:inline-block;color:#fff;font-size:15px;font-weight:700;line-height:34px;text-indent:8px;font-family:"나눔스퀘어", sans-serif;}
.quickOrder .titleToggle .countryNameE {margin-top:-2.5px;color:rgba(256,256,256,0.5);font-size:12px;font-weight:700;font-family:"나눔스퀘어", sans-serif;display:inline-block; vertical-align:middle;}
.quickOrder .titleToggle .imgOkg {margin-left:14px;width:30px;height:20px;background:url('../images/icon_okg.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry01 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_brazil.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry02 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_colombia.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry03 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_ethiopia.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry04 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_guatemala.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry05 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_kenya.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry06 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_tanzania.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry07 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_elsalvador.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry08 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_india.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}
.quickOrder .titleToggle .imgCountry09 {margin-left:14px;width:30px;height:20px;background:url('../images/icon_indonesia.png') no-repeat 0px 0px;background-size:100%;display:inline-block;vertical-align:middle;}

.quickOrder .titleToggle.country01 {background:#333;}
.quickOrder .titleToggle.country02 {background:#333;}
.quickOrder .titleToggle.country03 {background:#333;}
.quickOrder .titleToggle.country04 {background:#333;}
.quickOrder .titleToggle.country05 {background:#333;}
.quickOrder .titleToggle.country06 {background:#333;}
.quickOrder .titleToggle.country07 {background:#333;}
.quickOrder .titleToggle.country08 {background:#333;}
.quickOrder .titleToggle.country09 {background:#333;}

.quickOrder .contToggle {padding:0px 0px 0px 0px;border-bottom:0px solid #e1e1e1;}
.quickOrder .contToggle .link{width:100%;padding:0px 0px 8px 0px;color:#444;font-size:15px;font-weight:500; display:block;}
.quickOrder .contToggle .link a {color:#444;font-size:15px;font-weight:500;}
.quickOrder .contToggle .link a:hover {color:#0080c3;}

.btnOpen{margin:9px 10px 0px 0px;float:right;width:12px;height:12px;background:url('../images/icon_open.png') no-repeat;background-size:100%;display:block;} 
.btnClose{margin:9px 10px 0px 0px;float:right;width:12px;height:12px;background:url('../images/icon_close.png') no-repeat;background-size:100%;display:block;}

/* table */
.tb {display:table;width:100%;border-top:0px solid #ccc;margin-bottom:10px;padding:0px;line-height:140%;}
.tbTopTR {display:table-row;height:30px;background:#ededed;text-align:center;font-size:11px;font-weight:bold;}
.tbTopTC1, .tbTopTC5, .tbTopTC6,{display:table-cell;vertical-align:middle;}
.tbTopTC6 {width:54px;display:table-cell;vertical-align:middle;}
.tbTopTC7, .tbTopTC8 {width:30px;display:table-cell;vertical-align:middle;}
.tbTopTC9 {width:30px;display:table-cell;vertical-align:middle;border-right:0px solid #ccc;}
.tbTopTC2, .tbTopTC3, .tbTopTC4, .tbTopTC5, .tbTopTC10, .tbTopTC11 {display:none;}

.tbTR {display:table-row;}
.tbTR:last-child {border-bottom:none;}
.tbTC1, .tbTC6, {display:table-cell;border-bottom:1px dashed #ccc;border-right:1px solid #e1e1e1;padding:6px 4px 6px 4px;vertical-align:middle;font-size:11px;}
.tbTC7, .tbTC8 {display:table-cell;border-bottom:1px dashed #ccc;border-right:1px solid #e1e1e1;padding:6px 4px 6px 4px;vertical-align:middle;font-size:11px;}
.tbTC9 {border-right:0px solid #ccc;}
.tbTC2, .tbTC3, .tbTC4, .tbTC5, .tbTC10, .tbTC11 {display:none}


/* totalWrap */
.totalWrap {position:inherit;bottom:-2px;right:0;width:100%;display:block;}
.total {margin:auto;width:100%;height:304px;display:block;position:relative;border-top:2px solid #444;border-left:2px solid #444;border-right:2px solid #444;border-bottom:2px solid #444;box-sizing:border-box;background:#fff;}
.total .quantity {float:left;width:50%;padding:0px 0px 0px 0px;height:150px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;display:block;box-sizing:border-box;}
.total .amount {float:left;width:50%;padding:0px 0px 0px 0px;height:150px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;box-sizing:border-box;position:relative;}
.total .amount .icon{position:absolute;top:94px;right:-14px;width:28px;height:28px;background:url('../images/icon_total_01.png') no-repeat 0px 0px;background-size:100%;display:block;z-index:10; display:none;}
.total .discount {float:left;width:50%;padding:0px 0px 0px 0px;height:150px;border-right:1px solid #e1e1e1;box-sizing:border-box;position:relative;}
.total .discount .icon{position:absolute;top:94px;right:-14px;width:28px;height:28px;background:url('../images/icon_total_02.png') no-repeat 0px 0px;background-size:100%;display:block;z-index:10; display:none;}
.total .payment {float:left;width:50%;padding:0px 0px 0px 0px;height:150px;box-sizing:border-box;}

.total .titleWrap {margin:10px 0px 4px 0px;text-align:center;color:#444;font-size:12px;font-weight:500;font-family:"나눔스퀘어", sans-serif;}
.total .numberWrap {text-align:center;font-size:15px;}
.total .numberWrap .number { margin-right:4px;color:#444;font-size:17px;font-weight:900;font-family:"나눔스퀘어", sans-serif; letter-spacing:-1px;}
.total .numberWrap .number.txtCR {color:#ff3310;}

.total .detail {margin-top:10px;padding:10px 0px 0px 0px;border-top:1px dashed #e1e1e1;}
.total .detail li {padding:0px 20px 0px 20px;display:block;}
.total .detail li .title {float:left;width:100%;padding:0px 0px 4px 0px;font-size:9px;color:#888;text-align:center;}
.total .detail li .info {float:left;width:100%;padding:0px 0px 4px 0px;font-size:11px;text-align:center;}

.total .btnWrap {margin-top:10px;padding:13px 0px 0px 0px;border-top:1px dashed #e1e1e1;text-align:center;}

/* 수량 인풋 */
.numberInput {width:100%;margin-top:0px;display:inline-block;}
.numberInput li {padding:0px 0px 0px 0px;}
.numberInput li:last-child {padding:0px 0px 0px 0px;}
.nubmber[type="text"] {width:30px;height:20px;color:#555;background:#fff;border:1px solid #ccc;text-indent:0px;text-align:center;vertical-align:middle;}

.btn_add {display:none;}
.btn_del {display:none;}

/* 버튼 영역 */
.btnArea {height:40px; position:relative;text-align:center;margin:20px 0px 20px 0px;}
.btnArea .centerWrap {margin:0px 0px 0px 0px;}
.btnArea .leftWrap {position:absolute;top:0;left:0;}
.btnArea .leftWrap button{margin-right:2px}
.btnArea .rightWrap {position:absolute;top:0;right:0;}
.btnArea .rightWrap button{margin-left:2px}
.btnArea_line {height:24px;text-align:center;padding:14px 0px 0px 0px;border-top:1px solid #e1e1e1;position:relative;clear:both;}

/* 버튼 */
.btnLB {margin-right:0px;min-width:80px;margin-bottom:6px;padding:0px 30px 0px 30px;background:#169be9;border:1px solid rgba(0,0,0,0);border-radius:3px;color:#fff;font-size:14px;line-height:28px;font-weight:700;text-align:center;cursor:pointer;}
.btnLR {margin-right:0px;min-width:80px;margin-bottom:6px;padding:0px 30px 0px 30px;background:#f44b4b;border:1px solid rgba(0,0,0,0);border-radius:3px;color:#fff;font-size:14px;line-height:28px;font-weight:700;text-align:center;cursor:pointer;}
.btnLG {margin-right:0px;min-width:80px;margin-bottom:6px;padding:0px 30px 0px 30px;background:#444;border:1px solid rgba(0,0,0,0);border-radius:3px;color:#fff;font-size:14px;line-height:28px;font-weight:700;text-align:center;cursor:pointer;}


/* 인풋 */
.textarea {width:100%;border:1px solid #e1e1e1;padding:14px 1.5%; margin:0px 0px 0px 0px;border-radius:2px;-webkit-appearance: none; //ios  -moz-appearance: none; //ff}

input[type="text"] {width:180px;height:26px;color:#555555;background:#ffffff;border:1px solid #ccc;border-radius:2px;text-indent:12px;-webkit-appearance: none; //ios  -moz-appearance: none; //ff}
input[type="password"] {width:100%;height:30px;color:#555555;background:#ffffff;border:1px solid #e0e0e0;border-radius:2px;text-indent:12px;-webkit-appearance: none; //ios  -moz-appearance: none; //ff}
input[type="checkbox"] {}
input[type="text"]:disabled, input[type="password"]:disabled, input[type="text"].readonly, input[type="password"].readonly{background:#f3f3f3;}

.frm_input {display:inline-block;padding:0px 4px 0px 0px;position:relative; text-align:center;}
.frm_inputIp {display:inline-block;padding:0px 0px 0px 0px;position:relative; text-align:center;}
.frm_inputIp input[type="text"] {width:30px;height:26px;color:#555555;background:#ffffff;border:1px solid #ccc;text-indent:12px;}

/* 셀렉 */
select {height:28px;padding:0px 50px 0px 14px;border:1px solid #ccc;background:#ffffff url('../images/comm_select_01.png') no-repeat 95% center;outline:none;box-sizing:border-box;font-size:12px;color:#666;border-radius:2px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select::-ms-expand {display:none;}

/* placeholder */
input::-webkit-input-placeholder{color:#666;font-size:12px; !important} /* Chrome/Opera/Safari */
input::-moz-placeholder{color:#666;font-size:12px; !important} /* Firefox 19+ */
input:-ms-input-placeholder{color:#666;font-size:12px; !important} /* IE 10+ */
input:-moz-placeholder{color:#666;font-size:12px; !important} /* Firefox 18- */

textarea::-webkit-input-placeholder{color:#555 !important} /* Chrome/Opera/Safari */
textarea::-moz-placeholder{color:#555 !important} /* Firefox 19+ */
textarea:-ms-input-placeholder{color:#555 !important} /* IE 10+ */
textarea:-moz-placeholder{color:#555 !important} /* Firefox 18- */

}